﻿/* If your browser made it this far, it's a winner! */

/* First, let's import our basics - you should never need to edit these, so they're in separate files */
@import 'donotedit/basereset.css';
@import 'donotedit/structure.css';

	/* These are optional, and should be imported on a project-by-project basis. (Un)comment as necessary */
	@import 'donotedit/grids.css';				/* Subdivides columns into a grid layout */
	/*@import 'donotedit/forms.css';*/				/* Table-less forms */
	/* @import 'donotedit/sifr.css'; */			/* sIFR-specific styles */
	@import 'jquery.ui.datepicker.css';	
	@import 'fullcalendar.css';	
	/* END optional imports */

/* END import */

/* A handy pixel to percent font conversion */
/*
10px / 77%
11px / 85%
12px / 92%
13px / 100%
14px / 107%
15px / 114%
16px / 122%
17px / 129%
18px / 136%
19px / 144%
20px / 152%
21px / 159%
22px / 167%
23px / 174%
24px / 182%
25px / 189%
26px / 197%
*/

/* 
	+++ VERY IMPORTANT+++
		The default font for these templates is 13px Arial, set on the <body> element (in basereset.css).
		NEVER set a font-size or font-family on the <body> element.
		ALWAYS override using a child of <body>, with the pixel-equivalent percentage value for the font size, as documented above.
		
		EG: #wrap {font-family:Verdana,Arial,Helvetica,sans-serif;}
		would set everything within #wrap to Verdana.
		It is better to set font-sizes on elements rather than containers.
*/

/* General fonts */
form, #pagewrap, #ftwrap, #pri .ms-WPBody {font-family: Arial, Helvetica, Tahoma, sans-serif;}
h1,.pop-up h1 {font-size:130%;}	.fontsize85 h1 {font-size:85%;}	.fontsize100 h1 {font-size:145%;}
h2, h2 a,.pop-up h2 {font-size:114%;}	.fontsize85 h2,.fontsize85 h2 a  {font-size:100%;}		.fontsize100 h2,.fontsize100 h2 a {font-size:122%;}
h3,.pop-up h3 {font-size:100%;}	.fontsize85 h3 {font-size:85%;}		.fontsize100 h3 {font-size:107%;}
h4,.pop-up h4 {font-size:100%;}	.fontsize85 h4 {font-size:85%;}		.fontsize100 h4 {font-size:107%;}
h5,.pop-up h5 {font-size:100%;}	.fontsize85 h5 {font-size:85%;}		.fontsize100 h5 {font-size:107%;}
h6,.pop-up h6 {font-size:100%;}	.fontsize85 h6 {font-size:85%;}		.fontsize100 h6 {font-size:107%;}
p, .p, li, dt, dd, th, td, address, blockquote, pre, input, textarea, select, label, .chrome {font-size:100%;}

.fontsize85 p, .fontsize85 .p, .fontsize85 li, .fontsize85 dt, .fontsize85 dd, .fontsize85 th, .fontsize85 td, .fontsize85 address, .fontsize85 blockquote, .fontsize85 pre, .fontsize85 input, .fontsize85 textarea, .fontsize85 select, .fontsize85 label, .fontsize85  .chrome, .fontsize85 .srch-Page, .fontsize100 .srch-stats,  #innerpagewrap .fontsize85 .srch-WPBody  {font-size:85%;}

.fontsize100 p,.fontsize100 .p,.fontsize100  li,.fontsize100  dt,.fontsize100  dd,.fontsize100  th,.fontsize100  td,.fontsize100  address,.fontsize100  blockquote,.fontsize100  pre, .fontsize100  input,.fontsize100  textarea,.fontsize100  select, .fontsize100 label, .fontsize100 .chrome, .fontsize100 .srch-Page, .fontsize100 .srch-stats, #innerpagewrap .fontsize100 .srch-WPBody {font-size:120%;}


.fontsize85 .ms-standardheader h3 { font-size:12px}
.fontsize100 .ms-standardheader h3 { font-size:13px}

.ms-WPBody h2 {font-size:15px; color:#003057;}
.fontsize85 .ms-WPBody h2, 
.fontsize85 .ms-TPBody h2  {font-size:13px}
.fontsize100 .ms-WPBody h2, 
.fontsize100 .ms-TPBody h2  {font-size:16px}

.ms-TPBody p, .ms-TPBody .p, .ms-TPBody li, .ms-TPBody dt, .ms-TPBody dd, .ms-TPBody th, .ms-TPBody td, .ms-TPBody address, .ms-TPBody blockquote, .ms-TPBody pre, .ms-TPBody input, .ms-TPBody textarea, .ms-TPBody select, .ms-TPBody label, .ms-TPBody .chrome,
.ms-WPBody p, .ms-WPBody .p, .ms-WPBody li, .ms-WPBody dt, .ms-WPBody dd, .ms-WPBody th, .ms-WPBody td, .ms-WPBody address, .ms-WPBody blockquote, .ms-WPBody pre, .ms-WPBody input, .ms-WPBody textarea, .ms-WPBody select, .ms-WPBody label, .ms-WPBody .chrome {font-size:12px}

.fontsize85 .ms-TPBody p, .fontsize85 .ms-TPBody .p, .fontsize85 .ms-TPBody li, .fontsize85 .ms-TPBody dt, .fontsize85 .ms-TPBody dd, .fontsize85 .ms-TPBody th, .fontsize85 .ms-TPBody td, .fontsize85 .ms-TPBody address, .fontsize85 .ms-TPBody blockquote, .fontsize85 .ms-TPBody pre, .fontsize85 .ms-TPBody input, .fontsize85 .ms-TPBody textarea, .fontsize85 .ms-TPBody select, .fontsize85 .ms-TPBody label, .fontsize85 .ms-TPBody .chrome,
.fontsize85 .ms-WPBody p, .fontsize85 .ms-WPBody .p, .fontsize85 .ms-WPBody li, .fontsize85 .ms-WPBody dt, .fontsize85 .ms-WPBody dd, .fontsize85 .ms-WPBody th, .fontsize85 .ms-WPBody td, .fontsize85 .ms-WPBody address, .fontsize85 .ms-WPBody blockquote, .fontsize85 .ms-WPBody pre, .fontsize85 .ms-WPBody input, .fontsize85 .ms-WPBody textarea, .fontsize85 .ms-WPBody select, .fontsize85 .ms-WPBody label, .fontsize85 .ms-WPBody .chrome {font-size:11px}

.fontsize100 .ms-TPBody p, .fontsize100 .ms-TPBody .p, .fontsize100 .ms-TPBody li, .fontsize100 .ms-TPBody dt, .fontsize100 .ms-TPBody dd, .fontsize100 .ms-TPBody th, .fontsize100 .ms-TPBody td, .fontsize100 .ms-TPBody address, .fontsize100 .ms-TPBody blockquote, .fontsize100 .ms-TPBody pre, .fontsize100 .ms-TPBody input, .fontsize100 .ms-TPBody textarea, .fontsize100 .ms-TPBody select, .fontsize100 .ms-TPBody label, .fontsize100 .ms-TPBody .chrome,
.fontsize100 .ms-WPBody p, .fontsize100 .ms-WPBody .p, .fontsize100 .ms-WPBody li, .fontsize100 .ms-WPBody dt, .fontsize100 .ms-WPBody dd, .fontsize100 .ms-WPBody th, .fontsize100 .ms-WPBody td, .fontsize100 .ms-WPBody address, .fontsize100 .ms-WPBody blockquote, .fontsize100 .ms-WPBody pre, .fontsize100 .ms-WPBody input, .fontsize100 .ms-WPBody textarea, .fontsize100 .ms-WPBody select, .fontsize100 .ms-WPBody label, .fontsize100 .ms-WPBody .chrome {font-size:14px}

p p, p li, p dt, p dd, p th, p td, p address, p blockquote, p pre, p input, p textarea, p select,
li p, li li, li dt, li dd, li th, li td, li address, li blockquote, li pre, li input, li textarea, li select,
dt p, dt li, dt dt, dt dd, dt th, dt td, dt address, dt blockquote, dt pre, dt input, dt textarea, dt select,
dd p, dd li, dd dt, dd dd, dd th, dd td, dd address, dd blockquote, dd pre, dd input, dd textarea, dd select,
th p, th li, th dt, th dd, th th, th td, th address, th blockquote, th pre, th input, th textarea, th select,
td p, td li, td dt, td dd, td th, td td, td address, td blockquote, td pre, td input, td textarea, td select,
address p, address li, address dt, address dd, address th, address td, address address, address blockquote, address pre, address input, address textarea, address select,
blockquote p, blockquote li, blockquote dt, blockquote dd, blockquote th, blockquote td, blockquote address, blockquote blockquote, blockquote pre, blockquote input, blockquote textarea, blockquote select,
pre p, pre li, pre dt, pre dd, pre th, pre td, pre address, pre blockquote, pre pre, pre input, pre textarea, pre select,
input p, input li, input dt, input dd, input th, input td, input address, input blockquote, input pre, input input, input textarea, input select,
textarea p, textarea li, textarea dt, textarea dd, textarea th, textarea td, textarea address, textarea blockquote, textarea pre, textarea input, textarea textarea, textarea select,
select p, select li, select dt, select dd, select th, select td, select address, select blockquote, select pre, select input, select textarea, select select
{font-size:100%;}

.pop-up p, .pop-up .p, .pop-up li, .pop-up dt, .pop-up dd, .pop-up th, .pop-up td, .pop-up address, .pop-up blockquote, .pop-up pre, .pop-up input, .pop-up textarea, .pop-up select {font-size:100%;}

strong,b {font-weight:bold;}
em,i {font-style:italic;}

/* Headings
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6 { font-weight: normal; }
h1, .h1 { color:#003057; line-height: 1em; margin-bottom: 0.5em; font-weight:bold; padding-bottom:6px; text-transform:uppercase;}
h2, .ter-pad h3 { margin-bottom: 4px; font-weight:bold; }
#pri h2.underline {border-bottom:1px solid #d9d9d9; text-decoration:none;}
h3 { font-weight:bold; line-height: 1em; margin-bottom: 8px; color:#003057; }
h4 { line-height: 1.25em; margin-bottom: 1.25em; }
h5 { font-weight: bold; margin-bottom: 1.5em; }
h6 { font-weight: bold; }

/* Text elements
-------------------------------------------------------------- */
.pri-pad p,
.pri-pad .p             { margin: 0 0 1.5em; }
.pri-pad p.last			{ margin-bottom: 0; }
.pri-pad ul, 
.pri-pad ol             { margin:0 1.5em 1.5em 1.5em; }
.pri-pad ol             { margin-left:30px;  }
.pri-pad ul             { list-style-type: circle; }
.pri-pad ol             { list-style-type: decimal; }
.pri-pad ul li          { padding:2px 0 2px 0; }
.pri-pad ol li          { padding-bottom:1.2em; }
.pri-pad ul ul, 
.pri-pad ol ol          { margin-bottom:0; }
.pri-pad ul ul          { list-style-type:square; }
.pri-pad ul ul ul       { list-style-type:disc; } 
.pri-pad ol ol          { list-style-type:lower-roman; margin-left:20px; }
.pri-pad ol li li       { padding-bottom:0; padding-top:2px; }
.pri-pad dl             { margin: 0 0 1.5em 0; }
.pri-pad dl dt          { font-weight: bold; }
.pri-pad dd             { margin-left: 1.5em;}
.pri-pad abbr, 
.pri-pad acronym        { border-bottom: 1px dotted #666; }
.pri-pad address        { margin-bottom: 1.5em;}
.pri-pad del            { color:#666; }
a:focus, 
a:hover        			{ color: #006680; text-decoration: underline;}
a              			{ color: #006680; text-decoration: none; outline:none;}
.pri-pad blockquote     { margin: 1.5em; /*color: #666; font-style: italic;*/ }
.pri-pad strong, 
.pri-pad strong em      { font-weight: bold; color:#003057; }
.pri-pad em,
.pri-pad dfn            { font-style: italic; /*background: #ffc;*/ }
.pri-pad dfn            { font-weight: bold; }
.pri-pad pre,
.pri-pad code           { margin: 1.5em 0; white-space: pre; }
.pri-pad pre,
.pri-pad code,
.pri-pad tt             { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5em; } 
.pri-pad tt             { display: block; margin: 1.5em 0; line-height: 1.5em; }
hr						{ color:#595959; height:1px; border:0; background-color:#d9dfe3; margin:14px 0;}
.gray					{color:#595959;}
.red					{color:#ff0000;}
.indent					{ padding-left:20px;}
.pri-pad .underline,
.underline 				{ text-decoration:underline;}
.alignright 			{ text-align:right;}
div.alignright a.more 			{ font-size:92%;}
.alignleft 			    { text-align:left;}
#pri .nomargin 			{ margin:0;}
.center,
.pri-pad .center		{ margin-right:auto; margin-left:auto; text-align:center;}
.border-bottom			{ border-bottom:1px solid #cccdcf; padding-bottom:19px; margin-bottom:20px;}
.border-bottom2			{ border-bottom:2px solid #cccdcf; padding-bottom:18px; margin-bottom:20px;}
.block					{display:block}
/* END General fonts */
/* MOSS override */
#pri .ms-WPBody a:link, #pri .ms-WPBody a:visited {color: #003057;}
#pri .ms-WPBody a:hover {color: #006680;}
#pri.ms-dtinput, #pri .ms-dttimeinput {font-size:12px;}
#pri .ms-authoringcontrols  { background-color:transparent;}

/* Widths/Heights */
/* overall page width */
form, #pagewrap, #ftwrap {
min-width:960px; 
}
#masthead,  #ft{
width:960px;
margin:0 auto;
}
.outerwrap{
width:960px;
margin:0 auto;
}

#outer {
padding-left:292px; /* width of left column */
padding-right:275px; /* width of right column */
}

#sec {
margin-left:-292px; /* same as #outer padding-left */
width:292px; /* same as #outer padding-left */
}

#ter {
margin-right:-275px; /* same as #outer padding-right */
width:275px; /* same as #outer padding-right */
}

#onecol-center #outer {
padding-left:146px; /* width of left column */
padding-right:146px; /* width of right column */
}

#onecol-center #sec {
margin-left:-146px; /* same as #outer padding-left */
width:146px; /* same as #outer padding-left */
}

#onecol-center #ter {
margin-right:-146px; /* same as #outer padding-right */
width:146px; /* same as #outer padding-right */
}



	/* 100% page height */
	/*#ftwrap {margin-top:-114px;}  Negative of total height of all fts
	#outer {padding-bottom:114px;} */
	/* END 100% page height */
	/*#ftwrap {margin-top:-102px;} 
	.outerwrap {padding-bottom:102px;}*/
	

.pad {padding:0;}
.sec-pad {padding:14px 17px 10px 0;}
.ter-pad {padding:20px 25px 10px 0;}
.pri-pad {padding:0 0 10px 20px;}
#twocol-right .pri-pad {padding-right:24px;}
#threecol .pri-pad {padding-right:24px;}
.pop-up .pri-pad {padding:20px 24px 10px 24px;}
#onecol-center .ter-pad,
#onecol-center .sec-pad {}
 /* column padding */
/* END Widths/Heights */


/* Visual Column Structure */
/*form, #pagewrap {background:url(/SiteCollectionImages/branding/bg_pagewrap_onecol.gif) repeat-y  center top scroll;}*/
/* END Visual Column Structure */


/* Theme */
html, body, form {
background-color:#ededed;
color:#63656a;
}

#wrap {
background: white url(/SiteCollectionImages/branding/bg_body.png) repeat-x left top;
}

.outerwrap {

}

#outer {
min-height:250px;
}

#innerpagewrap { padding-bottom:20px;}

td, th {vertical-align:top;}
/* Images */
img.block {
	display:block;
	margin:0 0 0 0;
}
img.margin-bottom, 
.margin-bottom {margin-bottom:20px;}

#sec img.block,
#ter img.block { margin-bottom:10px;}

img.left, .imgFloatLeft img {
	float:left;
	display:block;
	margin:0 10px 8px 0;
	clear:right;
}
img.right, .imgFloatRight img {
	float:right;
	display:block;
	margin:0 0 14px 10px;
	clear:left;
}
img.zeroBottomMargin, 
.zeroBottomMargin{
margin-bottom:0!important; 
padding-bottom:0!important;
}
img.zeroPadding, .zeroPadding  {
margin:0!important; 
padding:0!important;
}

.pri-pad img {display:block;
background-color:#fff;
border-width:1px!important;
border-color:#c7c5c8!important;
border-style:solid;
padding:2px;
}
div.img90x90 img {
height:90px;
width:90px;
}
div.img163x163 img {
height:163px;
width:163px;
}
div.img530 img {
width:530px;
}

div.img90x90 .ms-toolbarItem img,
div.img163x163 .ms-toolbarItem img,
div.img530 .ms-toolbarItem img.
.ms-toolbarItem img{
height:16px;
width:16px;
background-color:transparent;
}
.ms-toolbarItem img, div.img163x163 .ms-toolbarItem img{
height:16px;
width:16px;
background-color:transparent;
}

.img90x90 .ms-toolbarItem img{
height:16px;
width:16px;
background-color:transparent;
}

#googlemap img {
background-color:transparent;
border-width:0!important;
}

/* END Images */
/* Forms */
/* END Forms */
/* Masthead */
#masthead { 
background: url(/SiteCollectionImages/branding/bg_body.png) repeat-x left top scroll;
}
#globalnav {
padding:4px 0 0 53px;
height:31px;
font-size:10px;
}
#globalnav ul {padding-top:7px;}
#globalnav ul li {
color:#fff;
float:left;
border-right:1px solid #fff;
margin-right:5px;
padding-right:4px;
}
#globalnav ul li.last {
/*border-right:0 solid #fff;
margin-right:0;*/
}
#globalnav ul li.last span {
display:block;
float:left;
padding-right:4px;
}
#globalnav ul li a {
color:#fff;
display:block;
text-decoration:none;
}
#globalnav ul li.last a {
float:left;
margin-right:0px;
}
#globalnav ul li a:hover {text-decoration:underline;}
#globalnav ul li.last a#fontsize85 {
font-size:92%;
}
#globalnav ul li.last a {
font-size:100%;
}
#globalnav ul li.last a#fontsize100 {
font-size:107%;
}
#globalnav ul li.last a.fontsize85, #globalnav ul li.last a.fontsize92,  #globalnav ul li.last a.fontsize100, #globalnav ul li.last a.active{
color:yellow;
}
#globalnav div.form{
background-color:#fff;
border:1px solid #7c7c7c;
float:right;
height:18px;
width:116px;
}
#globalnav div.form input.text, 
#globalnav div.form input.image {float:left;}
#globalnav div.form input.text {
border:0;
color:#595959;
margin:0;
padding:2px 0 0 2px;
width:96px;
}

#globalnav  #myprofile a, #globalnav #myprofile ul li{
color:#fff;
text-decoration:none;
margin:0;
padding:0;
border:0;
}
#myprofile {
float:left;
	height:12px;
	position:relative;
	text-align:left;
	width:100px;
	margin:0;
	z-index:101;
}
#myprofile ul {
	padding:0;
	margin:0;
	list-style:none;
}
#myprofile table {
	border-collapse:collapse;
	width:0;
	height:0;
	margin-top:-1px;
	margin-bottom:-1px;
}
#myprofile ul ul li {
	float:left;
	 border:0;
}
#myprofile ul ul li a {
	display:block;
	float:left;
}
#myprofile ul ul div {
	background:#616265;
	position:absolute;
	left:-9999px;
	overflow:hidden;
}
#myprofile ul#menuOuter {
	display:inline-block;
}
#myprofile ul#menuOuter li.lv1-li {
	display:inline-block;
	height:13px;
}
#globalnav  #myprofile ul ul li a {
	color:#fff;
	display:block;
	font-size:11px;
	float:left;
	height:13px;
	line-height:13px;
	margin-left:-2px;
	padding:0 2px;
	text-decoration:none;
}
#globalnav #myprofile ul ul li.last a {
	background-image:none;
	color:#fff;
}
#globalnav  #myprofile ul ul li a:hover {
    background-color:#616265;
	background-image:none;
	color:#fff;
	line-height:13px;
}
#globalnav  #myprofile ul ul li:hover > a {
	background-color:#616265;
	background-image:none;
	color:#fff;
	line-height:13px;
}
#globalnav  #myprofile ul ul :hover div {
	left:-2px;
	top:13px;
	width:100px;
	text-align:left;
	height:18px;
}
#globalnav  #myprofile ul ul :hover div.right {
	text-align:right;
}
#globalnav  #myprofile ul ul li div ul {
	display:inline-block;
}
#globalnav  #myprofile ul ul li div ul li {
	float:left;
}
#globalnav  #myprofile ul ul div a {
	background:url(/SiteCollectionImages/branding/bg_tab_dropline.gif) no-repeat 4px 5px scroll;
	color:#fff;
	height:18px;
	line-height:18px;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0 0 0 16px;
	text-transform:none;
}
#globalnav  #myprofile ul ul div a:hover,
#globalnav  #myprofile ul ul li.last div a:hover {
	background:url(/SiteCollectionImages/branding/bg_tab_dropline.gif) no-repeat 4px -31px scroll;
	color:#003263;
	line-height:18px;
	margin:0;
	padding:0 0 0 16px;
}
/* END Masthead*/
/* Nav */
/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http:/www.cssplay.co.uk/menus/dropline-current-override.html
Copyright (c) 2005-2010 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#droplineMenu {
	height:38px;
	/*background:url(/SiteCollectionImages/branding/background.gif);*/
	position:relative;
	text-align:left;
	width:934px;
	margin:0 auto;
	padding-left:26px;
	z-index:100;
}
#droplineMenu ul {
	padding:0;
	margin:0;
	list-style:none;
}
#droplineMenu table {
	border-collapse:collapse;
	width:0;
	height:0;
	margin-top:-1px;
	margin-bottom:-1px;
}
#droplineMenu ul ul li {
	float:left;
}
#droplineMenu ul ul li a {
	display:block;
	float:left;
}
#droplineMenu ul ul div {
	background:#616265;
	position:absolute;
	left:-9999px;
	overflow:hidden;
}
#droplineMenu ul#menuOuter {
	display:inline-block;
}
#droplineMenu ul#menuOuter li.lv1-li {
	display:inline-block;
	height:38px;
}
#droplineMenu ul ul li a {
	background:url(/SiteCollectionImages/branding/bg_tab.gif) no-repeat right center scroll;
	color:#003768;
	display:block;
	font-size:12px;
	float:left;
	height:38px;
	line-height:38px;
	margin-left:-2px;
	padding:0 28px;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
#droplineMenu ul ul li.last a {
	background-image:none;
}
#droplineMenu ul ul li a:hover {
	/*background:url(/SiteCollectionImages/branding/tab.gif) right top;*/ 
	background-color:#616265;
	background-image:none;
	color:#fff;
	line-height:38px;
}
#droplineMenu ul ul li:hover > a {
	/*background:url(/SiteCollectionImages/branding/tab.gif) right top;*/ 
	background-color:#616265;
	background-image:none;
	color:#fff;
	line-height:38px;
}
#droplineMenu ul ul :hover div {
	left:0;
	top:38px;
	width:960px;
	text-align:left;
	height:25px;
}
#droplineMenu ul ul :hover div.right {
	/*text-align:right;*/
}
#droplineMenu ul ul li div ul {
	display:inline-block;
	padding-left:16px;
}
#droplineMenu ul ul li div ul li {
	/*display:inline-block;
	display:inline;*/
	float:left;
	margin-right:10px;
}
#droplineMenu ul ul div a, 
#droplineMenu ul ul li.last div a {
	color:#fff;
	height:25px;
	line-height:25px;
	font-size:11px;
	font-weight:bold;
	margin:0;
	padding:0 10px 0 10px;
	text-transform:none;
	background-image:none;
}
#droplineMenu ul ul div a:hover,
#droplineMenu ul ul li.last div a:hover {
	color:#0b3356;
	line-height:25px;
	margin:0;
	padding:0 10px 0 10px;
	background-image:none;
}
#droplineMenu ul#menuOuter li.lv1-li a:hover {
	/*direction:ltr;*/
}
/* END Nav */
/* Banner */
#banner{
background-color:#fefefe;
background-repeat:no-repeat;
background-position:center bottom;
background-attachment:scroll;
min-width:960px;
height:127px;

}
#banner .pad {
max-width:1200px;
margin:0 auto;
min-width:960px;
position:relative;
text-align:center;

}
#banner img {
display:block;
/*width:100%;
max-height:145px;
max-width:1200px;*/
}
.home #banner img {
/*max-height:238px;*/
}

/* Sec nav */
#sec a,
#ter a {
display:block;
text-decoration:none;
}
#sec a:hover,
#ter a:hover {
text-decoration:none;
color:#006680;
}

#sec h2,
#ter h2 {
background-image:url(/images/leftnav_header_bg.jpg);
background-repeat:no-repeat;
width:270px;
height:41px;
color:#fff;
font-size:16px;
text-transform:uppercase;
margin:0;
padding:8px 8px 0 20px;
}
#sec h2 a,
#ter h2 a {
color:#fff;
}
#sec ul.sub-nav,
#ter ul.sub-nav {
padding:10px 14px 20px 14px;
}
.sub-nav li ul ul{
	padding:0;
	margin:0;
}
.sub-nav li {	
	font-size:12px;		
}
.sub-nav li li ul{
	display:none;
}
.sub-nav li a{
	color:#003057;
	font-size:13px;	
	font-weight:bold;
	text-transform:uppercase;
	padding:4px 0 4px 8px; 
}
.sub-nav li li a {	
	color:#63656a;	
	font-size:13px;	
	font-weight:normal;
	text-transform:none;
	padding-left:25px;
}
.sub-nav li a:hover{

}
.sub-nav li li a:hover{

}
#sec .sub-nav li li a:hover,
#ter .sub-nav li li a:hover {
background-image:url(/images/dotspacer.gif);
background-repeat:no-repeat;
background-position:15px 10px;
color:#006680;
text-decoration:none;
}
.sub-nav p {padding-left:18px; margin-bottom:16px;}
/* END sub-nav */
/* Bread Crumb */
#pri #bread-crumbs, #bread-crumbs {
margin:9px 0 20px 0;
padding:0;
list-style:none;
}
#bread-crumbs li {
float:left;
padding-right:4px;
}
/* END Bread Crumb */
/* Share */
#pri #share, #share {
border-width:0;
margin:9px 0 20px 0;
padding:0;
list-style:none;
font-size:11px;
}
#pri #share li, #share li {
list-style:none;
}
#pri #share img {
border-width:0!important;
padding:0!important;
}
#share li {
float:right;
padding-right:4px;
}
/* END Bread Share */

/* Home page  */
div#spotlight {
background:url(/SiteCollectionImages/branding/bg_spotlight.gif) no-repeat 0 0 scroll;
height:223px;
width:584px; 
margin-bottom:5px;
padding:2px;
}
div#spotlight div#banners {
height:227px; 
position:relative; 
width:584px;
}
div#spotlight div#banners img{
border-width:0!important;
padding:0;
background-color:transpartent;
}

div#spotlight div#banners div.spotlight_image_hidden {display: none;}
div#spotlight div#banners #spotlight_nav {
position:absolute; 
bottom:16px; 
right:14px;
}
#pri div#spotlight div#banners #spotlight_nav ul{
margin:0;
padding:0;
list-style:none;
}
div#spotlight div#banners #spotlight_nav li {
float:left; 
margin-left:3px;
list-style:none;
}
div#spotlight div#banners #spotlight_nav li.indicator {
background:url(/SiteCollectionImages/branding/unselected_btn.png) no-repeat top left;
height:18px; 
width:18px; 
}
div#spotlight div#banners #spotlight_nav li.active_indicator {
background:url(/SiteCollectionImages/branding/indicated_btn.png) no-repeat top left;
 margin-right: 1px;
 }
div#spotlight div#banners #spotlight_nav li.indicator a {
display: block; 
height: 100%; 
width:100%;
}
#spotlight img {display:block; margin-bottom:14px}
#pri #spotlight p {
color:#fff;
font-weight:bold;
margin-bottom:0;
padding-left:12px;
padding-right:120px;
}
#pri #spotlight p em,
#pri #spotlight p br{font-weight:bold; display:none;}



#home-grid {
background: url(/SiteCollectionImages/branding/bg_home-grid.gif) no-repeat left bottom scroll;
margin-bottom:20px
}
#home-grid .contentBlock {background: url(/SiteCollectionImages/branding/bg_home-grid-border-top.gif) no-repeat 0 0 scroll; } 
#home-grid .contentBlock .float45pct {
padding-top:10px;
padding-bottom:12px;
}
#home-grid h2,
#home-grid h2 a {color:#003057;}
#home-grid h3 {margin-bottom:4px;}
#home-grid h3 a {color:#003057;}
#home-grid p {margin-bottom:4px;}
.home #ter .form h2 {
background:#004a93 url(/SiteCollectionImages/branding/blue_magnifying_glass.gif) no-repeat 0 0 scroll; 
padding-left:34px;
}
.home #ter .form .pad  {
background-color:#ededed;
padding:14px;
}
.home #ter .form p {
margin-bottom:10px;
}
.home #ter .form .text  {
width:80px;
}
.home #ter h2.icon {
background:#5ea3ef url(/SiteCollectionImages/branding/blue_paper_clip.gif) no-repeat 0 0 scroll; 
padding-left:34px;
}
/* Ter */

/* Layouts Pages */
.pri-pad .layout1c p {margin:0;}
.layout2 .col {
float:left;
padding-right:14px;
width:169px;
}
.layout2 .second-col {
padding-left:1px;
}
.layout2 .last-col {
padding-right:0;
}
.layout2 img {
display:block;
margin-bottom:20px;
}
/* Footer */
#ftwrap{
background:#ededed;
}
#ft p {
width:300px;
}
#ft {
color:#676767;
font-size:10px;
height:100px;
padding-top:14px;
position:relative;
}
#ft ul {
position:absolute;
top:14px;
left:310px;
}
#ft ul li {
float:left;
border-right:1px solid #676767;
margin-right:9px;
padding-right:9px;
}
#ft ul li.last {
border-right:0 solid #676767;
margin-right:0;
}
#ft a {
color:#006680;
text-decoration:none;
}
#ft a:hover{text-decoration:underline;}

/* END Footer */
/* END Theme */
/* END UL Links & bullets */
#ter ul.links,
#pri ul.links {list-style-image:none; list-style:none; margin:0; padding:0 0 20px 0;}
#ter ul.links li,
#pri ul.links li {list-style-image:none; 
list-style-position:outside; 
background:url(/SiteCollectionImages/branding/link.gif) no-repeat 3px 4px scroll; 
padding:0 0 10px 18px;
}

#pri ul.links li {padding-top:2px; padding-bottom:2px; background-position:3px 7px;}
#ter ul.links li.pdf,
#pri ul.links li.pdf {
background:url(/SiteCollectionImages/branding/pdf.gif) no-repeat 0 3px scroll; 
}
#ter ul.links li.powerPoint,
#pri ul.links li.powerPoint,
#pri ul.links li.powerpoint,
#ter ul.links li.powerpoint,{
background:url(/SiteCollectionImages/branding/powerPoint.gif) no-repeat 0 3px scroll; 
}
#ter ul.links li.flash,
#pri ul.links li.flash {
background:url(/SiteCollectionImages/branding/flash.gif) no-repeat 0 3px scroll; 
}
#ter ul.links li.webcast,
#pri ul.links li.webcast,
#ter ul.links li.webCast,
#pri ul.links li.webCast {
background:url(/SiteCollectionImages/branding/webCast.gif) no-repeat 0 3px scroll; 
}
#pri ul.links li.none, 
#pri ul.links li.no,
#pri ul.links li.null {
background-image:none
}
a.more, 
a.links, 
a.link {
	/*display:block;*/
	display: -moz-inline-stack;
	display:inline-block;
	background:url(/SiteCollectionImages/branding/link.gif) no-repeat 0 center scroll; 
	padding:2px 0 2px 10px;
	font-size:100%;
	font-weight:bold;
}
p.pdf  {
	background:url(/SiteCollectionImages/branding/pdf.gif) no-repeat 0 3px scroll; 
	padding:2px 0 2px 18px;
}
a.pdf  {
	display:block;
	display:inline-block;
	background:url(/SiteCollectionImages/branding/pdf.gif) no-repeat 0 3px scroll; 
	line-height:16px;
	padding:0 4px 1px 18px;
}
p.flash{
	background:url(/SiteCollectionImages/branding/flash.gif) no-repeat 0 3px scroll; 
	padding:2px 0 2px 18px;
}
a.flash{
	display:block;
	display:inline-block;
	background:url(/SiteCollectionImages/branding/flash.gif) no-repeat 0 3px scroll; 
	line-height:16px;
	padding:0 4px 1px 18px;
}
p.webCast,
p.webcast{
	background:url(/SiteCollectionImages/branding/webCast.gif) no-repeat 0 3px scroll; 
	padding:2px 0 2px 18px;
}
a.webCast,
a.webcast{
	display:block;
	display:inline-block;
	background:url(/SiteCollectionImages/branding/webCast.gif) no-repeat 0 3px scroll; 
	line-height:16px;
	padding:0 4px 1px 18px;
}
p.powerPoint,
p.powerpoint{
	background:url(/SiteCollectionImages/branding/powerPoint.gif) no-repeat 0 3px scroll; 
	padding:2px 0 2px 18px;
}
a.powerPoint,
a.powerpoint{
	display:block;
	display:inline-block;
	background:url(/SiteCollectionImages/branding/powerPoint.gif) no-repeat 0 3px scroll; 
	line-height:16px;
	padding:0 4px 1px 18px;
}
.pdf a.pdf,
.flash a.flash,
.powerPoint a.powerPoint,
.powerpoint a.powerpoint,
.webCast a.webCast,
.webcast a.webcast {
	display:inline;
	background-image:none;
	float:none;
	padding:0;
}
.data .pdf,
.data .flash,
.data .powerPoint,
.data .powerpoint,
.data .webCast,
.data .webcast {
	display:block;
}
a.back {
	display:block;
	background:url(/SiteCollectionImages/branding/bg_bullet_back.gif) no-repeat 0 center scroll; 
	padding:2px 0 2px 10px;
	margin-bottom:20px;
	outline:none;
}
h2 a.more, h2 a.links {
	background:url(/SiteCollectionImages/branding/link.gif) no-repeat 0 4px scroll; 
	padding:0 0 0 10px;
}
h3  a.more, h3 a.links {
	background:url(/SiteCollectionImages/branding/link.gif) no-repeat 0 4px scroll; 
	padding:0 0 0 10px;
}
/* END UL Links */
/* Forms */
#pri .form { padding-bottom:20px;}
.form .contentBlock {
margin-bottom:10px;
}
.submit { padding:0 4px;}

#pri .frmnav {
margin:0;
padding:0;
}
.form .frmnav li {
display:inline;
}
.form .frmnav li.first {
border-right:1px solid #000;
padding-right:10px;
margin-right:10px;
}
.form fieldset {
background:#eceeed url(/SiteCollectionImages/branding/bg_fieldset.gif) repeat-x 0 0 scroll;
border:0;
border-collapse:collapse;
margin:0 0 27px 0;
padding:0 0 16px 0;
position:relative;
}
.form fieldset fieldset {
background-image:none;
background-color:transparent;
margin:0;
padding:0;

}
.form legend {
color:#fff;
font-weight:bold;
display:block;
margin:0;
padding:8px 0 8px 0;
margin:0;
}
#pri .form legend {
float:left;
width:98%;
padding-left:2%;
font-size:12px;
}
#frmlogin fieldset,
#frmchange-password fieldset,
#frmforgot-password fieldset/*,
#frmeEligibilityCalculators fieldset*/ {
background-image:none;
padding-top:10px;
}
#frmVolunteers .contentBlock table td { padding-bottom:8px;}

#frmVolunteers .contentBlock table input,
#frmVolunteers .contentBlock table label{ float:left;}
#frmVolunteers .contentBlock table label{ padding:0 0 0 6px;}

#frmVolunteers .contentBlock .paddinglt108px table input,
#frmVolunteers .contentBlock .paddinglt108px table label{ float:left;}
#frmVolunteers .contentBlock .paddinglt108px table label{ width:170px; padding:0 0 0 6px;}

#frmVolunteers .width96pct table td { width:50px;}


/* Light boxes */
div#nyroModalFull {
	font-size: 12px;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
}
div#nyroModalLoading {
	border: 0 solid #f78e1e;
	width: 150px;
	height: 150px;
	text-indent: -9999em;
	background: #fff url(/SiteCollectionImages/branding/ajaxLoader.gif) no-repeat center;
	padding:0;
}
div#nyroModalLoading.error {
	border: 0 solid #f78e1e;
	line-height: 20px;
	padding: 20px;
	width: 300px;
	text-indent: 0;
	background: #fff;
}
div#nyroModalWrapper {
	background: #ededed;
	border: 0 solid #f78e1e;
	padding:0;
}
div#nyroModalWrapper #form1, div#nyroModalWrapper form {
	min-width:500px;
	width:500px;
	}
#nyroModalContent #pri {
width:500px; 
}	
#nyroModalContent #pri .pri-pad{ 
}	
	
a#closeBut {
	position: absolute;
	display: block;
	top: -12px;
	right: -12px;
	width: 30px;
	height: 30px;
	text-indent: -9999em;
	background: url(/SiteCollectionImages/branding/w_close.png) no-repeat 0 0 scroll;
	outline: 0;
}
a#closeBut:hover {background-position:left 0;}
* html  a#closeBut {
	right: -11px;
	width: 11px;
	height: 11px;
	text-indent: -9999em;
	background: url(/SiteCollectionImages/branding/w_close.gif) no-repeat 0 0 scroll;
	background-position:left bottom;
	}
* html  a#closeBut:hover {background-position:left bottom;}
div.wrapper div#nyroModalContent {
background: #ededed;
	padding:0;
	/*height:400px!important;*/
	min-width:300px;
	overflow:scroll;
	width:auto;
	
}
div.wrapperImg div#nyroModalContent {
	position: relative;
	overflow: hidden;
	text-align: center;
}
div.wrapperImg img {
	vertical-align: baseline;
}
div.wrapperImg div#nyroModalContent div {
	position: absolute;
	bottom: 0;
	left: 0;
	background: black;
	padding: 0;
	margin: 0;
	border: 0 white dotted;
	overflow: hidden;
	opacity: 0.2;
	filter: alpha(opacity=20);
}
div.wrapperImg div#nyroModalContent div:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: help;
}
a.nyroModalPrev, a.nyroModalNext {
	z-index: 105;
	outline: none;
	position: absolute;
	top: 0;
	height: 100%;
	width: 40%;
	cursor: pointer;
	text-indent: -9999em;
	background-image: url(data:/SiteCollectionImages/gif;base64,AAAA); /* Trick IE6 */
}
div.wrapperSwf a.nyroModalPrev, 
div.wrapperSwf a.nyroModalNext, 
div.wrapper a.nyroModalPrev, 
div.wrapper a.nyroModalNext {
	height: 60%;
	width: 20%;
}
a.nyroModalPrev {
	left: 0;
}
a.nyroModalPrev:hover {
	background: url(/SiteCollectionImages/prev.gif) no-repeat left 20%;
}
a.nyroModalNext {
	right: 0;
}
a.nyroModalNext:hover {
	background: url(/SiteCollectionImages/next.gif) no-repeat right 20% scroll;
}
/* END Light boxes */
/* Search */
.hchd-search .chrome {
background-color:#5ea3ef;
color:#fff;
padding:4px;
 margin-bottom:20px;
}
.hchd-search .chrome a {
color:#fff;
}
.hchd-search .chrome  .pagination {
width:150px;
float:right;
text-align:right;
}
.hchd-search ul{ list-style:none;}
.hchd-search ul li{
padding-bottom:6px; 
border-bottom:1px solid #ededed;
margin-bottom:16px;
}
/* END Search */
/* Data Tables */
table.data   {
	border-width: 0;
	border-style: dotted;
	border-collapse: collapse;
	font-family: Tahoma;  
	border-color:Blue;
}
table.data td { 
background-color:#eaeaea;
border-right:2px solid #fff;
text-align:left; 
padding:6px;
}
table.data th {
background-color:#5ca5f1;
border-bottom:2px solid #fff;
color:#fff;
font-weight:bold;
padding:6px;
}
/* END Data Tables */
.skip,#pri .skip, #sec .skip, .displaynone { display:none;}
/* Clearfix */
.clearfix:after, #home-grid .last-col div.form:after, .contentBlock:after, .contentBlock:after, #nav:after, #bread-crumbs:after, #share:after, #pri .form legend:after, .hchd-search .chrome:after, .img163x163 .ms-formfieldcontainer:after, .img90x90 .ms-formfieldcontainer:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
/* END Clearfix */